LOFN(4)

NAME
lofn - Hifn 6500 crypto accelerator

SYNOPSIS
lofn* at pci?

DESCRIPTION
The lofn driver supports cards using the Hifn 6500 public key processor. This chip has both a random number generator and a large number processor. The random number generator provides random bits to the random(4) subsystem, while the large number processor registers with the crypto(4) subsystem to support modular exponentiation.

SEE ALSO
crypt(3), crypto(4), intro(4), ipsec(4), pci(4), random(4), crypto(9)

HISTORY
The lofn device driver appeared in OpenBSD 3.0.